
QGIS Application - Feature request #1155

unselect all selected features of different layers

2008-07-14 03:42 AM - bjpfei -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11215

Description

A great thing would be the possibility to unselect all selected features of different layers. If I'm right  only  unselecting all selected

features of one layer is actually possible. Therefor a button in the toolbar would be great.

History

#1 - 2008-12-20 05:24 AM - Borys Jurgiel

We can also implement a menu with various selection tools, including Barry's Select plugin, some fTools tools etc

#2 - 2009-11-27 09:06 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:ad615322 (SVN r12225)
